<?php get_header(); ?>
    <?php get_sidebar(); ?>

    <div id="post">
	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	<h2>Search Results for "<?php the_search_query(); ?>"</h2>
	<div class="entrytitle"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></div>
	<div class="entryinfo"><small><?php the_time('M jS, Y') ?> | by <?php the_author() ?> | in <?php the_category(', ') ?> | <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></small></div>
	<div class="entryinfo"><small><?php the_tags('Tags: ', ', '); ?> </small></div>
         
	<div class="entry">
		<?php the_content(); ?>
	</div>
         	 
	<?php endwhile; else: ?>
		<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
	<?php endif; ?>
	<p align="right"><?php next_posts_link('&laquo; Previous Entries') ?>  <?php previous_posts_link('Next Entries &raquo;') ?></p>
    </div> <!-- post -->

<?php get_footer(); ?> 
   
